/*

Theme Name:   Virtue child theme for Greytown Country Market site

Description:  style.css for GCM child theme. 

Author:       Phil

Author URI:   http://avalonmarketing.co.nz

Template:     virtue_premium

Version:      1.0.0

*/

/* GENERAL SETTINGS */
/* MENU */
/* Reduce heading widths for screen size below 1200 */
@media only screen and (max-width: 1200px) {
    #nav-main ul.sf-menu a {
        padding-left: 10px; padding-right: 10px;
    }
}

/* Horizontal rule after header */
/*#content > .row {border-top: 1px solid #e6e6e6;padding-top: 25px;}*/

/* Reduce column-width to match original */
.entry-content .row .col-md-6 {padding: 0px 50px;}

/* FOOTER */
.footercredits {font-size: 12px;padding-top: 0px;padding-bottom: 0px;}
#containerfooter {padding-top: 0px;}

/* SPECIFIC PAGES */
/* HOME PAGE */
/* Button colour */
#kad-slider-1 .ksp-layer-wrap a.ksp-btn-layer {background: rgba(0, 0, 0, 0.1) !important;}
#kad-slider-1 .ksp-layer-wrap a.ksp-btn-layer:hover {background: rgba(255, 255, 255, 0.9) !important;}

/* FORM STALLHOLDER APPLICATION */
body.application #frm_field_97_container {margin-bottom: 0px;}

/* CONTACT */
/* Remove line between page title and content */
body.contact  div#content.container.container-contained div.row {border-top: none;}
/* Remove additional space below menu due to "Feature" template */
body.contact div.pagefeat.container {margin-bottom: 0px;}

/* STALLHOLDER PAGES */
/* Summary page */
/* Remove calendar and author stuff */
body.stallholder-pages .kad_blog_item .subhead {display: none;}

/* Individual stallholder pages */
/* Control size of social icons on created post */
.social_icon {
    max-width: 100px;
    max-height: 100px;
}

/* Display in a row */
.social_link {
    margin:0px 10px;
}

/* ADMIN AREA */
/* Form Entries */
/* Reduce size of thumbnails */
.forms_page_formidable-entries img.attachment-thumbnail.size-thumbnail {max-width: 70px; max-height: 70px;}

/* Go to MARKET printout */
/*.page.go-to-market .entry-content > *:not(table) {display:none;}*/
/*.page.go-to-market * {
visibility: hidden;
}
.page.go-to-market .printout, .page.go-to-market .printout * {
visibility: visible;
}*/
@media only screen {
    #section-to-print #logo
    {
        background: #fff url(/wp-content/uploads/2017/11/Avalon-logo-trans-for-Uber-Login.png) no-repeat;
        display: none;
    }
    #section-to-print #logo img {display: none;}
}
@page {
    size: A4 landscape;
    margin: 50pt 50pt 50pt 50pt;
}

/*table, figure {
page-break-inside: avoid;
}*/

@media print {
    .page.go-to-market * {
        visibility: hidden;
    }
    .page.go-to-market #section-to-print, .page.go-to-market #section-to-print * {
        visibility: visible;
    }
    .page.go-to-market #section-to-print {
        position: fixed;
        left: 0;
        top: 0;
    }
    #section-to-print #logo {
        background: none;
    }
    #section-to-print #logo img {
        display: block;
        float:right;
        width: 200px;
        height: 68px; 
        padding-right: 20px;
    }
    /*#section-to-print #logo img:after {clear:right;}*/
    #section-to-print table tr td {
        white-space: nowrap;
    }
    #section-to-print table tbody * {
        line-height: 8px; 
        padding: none;
    }
    #section-to-print table thead * {
        line-height: 16 px; 

        padding: none;
    }
}


